.meta_data{
    margin-bottom: 15px;
    overflow: hidden;
    width: 100%;
}

.metaitem{
    display: inline-block;
    align-items: center;
    flex-direction: row;
    margin-right: 15px;
    
    color: gray;
    font-size: 70%;
    line-height: 14px;
    fill: #6c6c6c;
}

.page-article .article-gallery .btn-download
{font-size: 12px;
    font-style: italic;
    color: #6c6c6c;
    display: none;
}


.page-article .article-gallery
{margin: 0 0 90px 140px;}

.page-article .article-gallery .gallery-image-grid
{width:253px;}

.section-content ul li:before
{
    position: absolute;
    content: "";
    left: 6px;
    top: 8px;
    height: 6px;
    width: 6px;
    border-radius: 4px;
    background: #000;
}

.section-header .header-menu.menu-auth .menu-item-username {
  display: none !important;
}

.section-members {
    padding-top: 35px;
    padding-bottom: 35px;
}

.red-video {
    background-image: url(http://truedigital.ru/images/red-color.jpg);
    width: 353px;
    height: 442px;
    padding: 22px 32px;
    vertical-align: top;
    display: inline-block;
    margin: 0px 15px 30px 15px;
    text-decoration: none;
}
.red-video:hover {
    text-decoration: none;
	opacity: 0.95;
}

.section-materials .materials .red-video .material-title {
    font-weight: 600;
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 25px;
    color: #ffffff;
    padding-top: 15px;
}
.section-materials .materials .red-video .material-text {
    font-size: 14px;
    color: #ffffff;
}
.section-materials .materials .red-video .material-button {
    position: relative;
	margin-top: 45px;
}
.section-materials .materials .red-video .material-button a {
    color: #ffffff;
    text-decoration: none;
    font-size: 10px;
    text-transform: none;
    letter-spacing: 1px;
}
.section-materials .materials .red-video .material-button a:hover {
    text-decoration: none;
}

.red-theme {
    font-weight: 100;
    font-size: 11px;
    line-height: 26px;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 2.4px;
}

.photo-image {
    width: 100%;
    max-width: 735px;
    height: 442px;
    padding: 22px 35px;
    vertical-align: top;
    display: inline-block;
    margin: 0px 15px 30px 15px;
    padding-top: 330px;
	text-decoration: none;
}
.photo-image:hover {
    text-decoration: none;
	opacity: 0.95;
}

.section-materials .materials .photo-image .material-title {
    font-weight: 600;
    font-size: 27px;
    line-height: 26px;
    margin-bottom: 25px;
	line-height: 1;
    color: #ffffff;
    padding-top: 15px;
	
}
.material-art {
    height: 442px;
    padding: 35px;
    vertical-align: top;
    display: inline-block;
    background: #f1f1f1;
    width: 353px;
    margin: 0px 15px 30px 15px;
    text-decoration: none;
}
.material-art:hover {
    text-decoration: none;
	opacity: 0.95;
}

.section-materials .materials .material-art .material-image {
    display: block;
    height: 235px;
    margin: -35px;
        margin-bottom: -35px;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 20px;
}
.section-materials .materials .material-art .material-title {
    font-weight: 600;
    font-size: 22px;
    line-height: 26px;
    margin: 10px 0px;
}
.section-materials .materials .material-art .material-text {
    font-size: 14px;
    color: #555555;
}
.section-materials .materials .material-art .red-theme {
    font-weight: 100;
    font-size: 11px;
    line-height: 26px;
    color: #000000;
    text-transform: uppercase;
    letter-spacing: 2.4px;
}

blockquote {
    border-left: 6px solid #c81f27;
    font-size: 16px;
    font-style: italic;
    margin: 16px;
    padding: 5px 24px;
    position: relative;
}
blockquote:before {
    content: "";
    position: absolute;
    top: 0%;
    left: -6px;
    height: 40px;
    background-color: #fff;
    width: 6px;
    margin-top: -1em;
}
blockquote:after {
    content: "”";
    position: absolute;
    top: 0%;
    left: -20px;
    color: #c81f27;
    font-size: 50px;
    font-family: Times, sans-serif;
    font-weight: bold;
    line-height: 30px;    
}

.mobile-wide {
	width:70%;
	margin: 0 auto;
}
.mobile-wide-head {
	width:70%;
	margin: 0 auto;
}
/*скрытая кнопка регистрации на мероприятие*/
.section-materials .materials .material-theme-big .material-event-register {
    padding-top: 150px;
    
}

.section-materials .materials .material-theme-big .material-text {
    margin-top: 40px;
    position: relative;
    font-size: 20px;
    color: #fff;
}
.section-materials .materials .material-theme-big .material-text:before {
    content: "";
    position: absolute;
    background-color: #c92531;
    width: 120px;
    height: 1px;
    margin-top: -20px
}
.form-login a.forgot {
    display: block;
    margin: 10px 0px;
    text-align: right;
    color: #464646;
}

@media screen and (max-width: 1119px) {
	.red-video {
    margin: 0px 5px 30px 5px;
}
	.photo-image {
	width: 353px;
    padding-top: 315px;
	background-position: 60%;
	margin: 0px 5px 30px 5px;
}
	.material-art {
    margin: 0px 5px 30px 5px;
}
    .mobile-wide {
	width:100%;
	margin: 0 auto;
	font-size: 14pt;
}

   .mobile-wide-head {
	width:100%;
	margin: 0 auto;
	font-size: 16pt;
}
   .section .section-inner{
	   width:1024px;
   }
}

@media screen and (max-width: 812px) {
	.section .section-inner{
	   width:802px;
   }
	
}

@media screen and (max-width: 768px) {
	.red-video {
    width: 280px;
}
	.photo-image {
    padding-top: 280px;
	width: 280px;
}
	.material-art {
    width: 280px;
	height: 490px;
}
	.section-materials .materials .photo-image .material-title {
    padding-top: 5px;
}
    .page-article .article-gallery
    {margin: 0 0 0 90px;}

.section-materials .materials .material-theme-small-2 .material-title {
	    font-size: 18px;
    line-height: 22px;
}
.section-materials .materials .material-theme-small .material-title{font-size: 18px;
line-height: 22px;}
    .page-password .auth-password-forgot .form {
    width: 100%;
}
    .page-password .auth-password-forgot .form .form-field {
    width: 100%;
}
    .page-password .auth-password-forgot .form .btn-submit {
    margin-top: 10px;
}
    .page-password .section-cover .cover-title {
    font-size: 30px;
}
    .form-login a.forgot {
    color: #ffffff;
}
.section .section-inner{
	   width:768px;
   }

}

@media screen and (max-width: 720px) {
	.section .section-inner{
	   width:710px;
   }
	
}

@media screen and (max-width: 620px) {
	.section .section-inner{
	   width:610px;
   }
	
}

@media screen and (max-width: 540px) {
	.section .section-inner{
	   width:530px;
   }
	
}

@media screen and (max-width: 428px) {
.page-article .article-gallery
    {margin: 0 0 0 30px;}
	
	.section-materials .materials .material-theme-small-2 .material-title {
	    font-size: 14px;
    line-height: 16px;
}
.section-materials .materials .material-theme-small .material-title{
	font-size: 14px;
    line-height: 16px;
}
.section-materials .materials .material-theme-medium .material-title{    font-size: 18px;}
.section .section-inner{
	   width:418px;
   }
}
@media screen and (max-width: 428px) {
	.section .section-inner{
	   width:375px;
   }
	
}
@media screen and (max-width: 414px) {
	.section .section-inner{
	   width:404px;
   }
	
}
@media screen and (max-width: 390px) {
	.section .section-inner{
	   width:380px;
   }
@media screen and (max-width: 375px) {
	.section .section-inner{
	   width:365px;
   }
	
@media screen and (max-width: 365px) {
	.section .section-inner{
	   width:355px;
   }
}

@media screen and (max-width: 360px) {
	.section .section-inner{
	   width:350px;
   }
	
}
@media screen and (max-width: 320px) {
.page-article .article-gallery
    {margin: 0 0 0 5px;}
	.section .section-inner{
	   width:310px;
   }
}
